1

Topic: Install 0.9.8 - SOGo is not available

==== REQUIRED BASIC INFO OF YOUR IREDMAIL SERVER ====
- iRedMail version (check /etc/iredmail-release): 0.9.8
- Linux/BSD distribution name and version: Ubuntu
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):MySQL
- Web server (Apache or Nginx):nginx
- Manage mail accounts with iRedAdmin-Pro?no
- [IMPORTANT] Related original log or error message is required if you're experiencing an issue.
====

Open source free iredmail install file, SOGo web interface option is not present???

Post's attachments

Screen Shot 2018-10-14 at 23.02.24.png
Screen Shot 2018-10-14 at 23.02.24.png 102.78 kb, file has never been downloaded. 

You don't have the permssions to download the attachments of this post.

2

Re: Install 0.9.8 - SOGo is not available

Which version of Ubuntu are you installing on?

3

Re: Install 0.9.8 - SOGo is not available

Please download iRedMail from our website, SOGo is available on Ubuntu 16.04/18.04:
https://www.iredmail.org/download.html

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee

4

Re: Install 0.9.8 - SOGo is not available

I'm running Ubuntu Core - for Raspberry Pi

5

Re: Install 0.9.8 - SOGo is not available

s.juozaitis wrote:

I'm running Ubuntu Core - for Raspberry Pi

Don't think that's supported. Try 16.04/18

6

Re: Install 0.9.8 - SOGo is not available

s.juozaitis wrote:

I'm running Ubuntu Core - for Raspberry Pi

Few users tried Raspberry Pi, seems working.

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee

7

Re: Install 0.9.8 - SOGo is not available

I have successfully installed iRedMail 0.9.9 on Ubuntu Server for Raspberry Pi (ubuntu-18.04.3-preinstalled-server-arm64+raspi3.img), however during installation, I've noticed that 'sogomail' was not available there in the list to choose from. Only Roundcube was there.

8

Re: Install 0.9.8 - SOGo is not available

Because SOGo team doesn't build binary packages for RPi platform (arm).

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee